.elementor-widget-image {
  text-align: center;
}

.elementor-widget-image a {
  display: inline-block;
}

.elementor-widget-image a img[src$=".svg"] {
  width: 48px;
}

.elementor-widget-image img {
  display: inline-block;
  vertical-align: middle;
}

.border_radius_50 {
  border-radius: 50px !important;
}

@media only screen and (max-width:767px) {
  .border_radius_50 {
    border-radius: 30px !important;
  }
}